<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package pitra
 */

get_header();
?>
<div class="container">
<div class="row">
	<div class="col-md-8">
	<div id="primary" class="content-area">
		<main id="main" class="site-main">
		<div class="container">
			
		<?php
		while ( have_posts() ) :
			the_post();

			the_post_thumbnail();
			the_content(); 

			the_post_navigation();

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

		endwhile; // End of the loop.
		?>
		</div>
		
		</main><!-- #main -->
	</div><!-- #primary -->

	</div>
	<div class="col-md-4">
		<?php get_sidebar();?>	
	</div>
</div>
</div>
<?php

get_footer();
